exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 51 - 75 of 100 RSS Feed

Files

WordPress Spider Event Calendar 1.5.51 Blind SQL Injection
Posted Apr 8, 2017
Authored by Manuel Garcia Cardenas

The WordPress Spider Event Calendar Plugin, prior to 1.5.51 suffers from a blind SQL injection vulnerability due to improper sanitization of an order_by parameter.

tags | exploit, sql injection
SHA-256 | 4454658986b01df7747b115a7789ea51bbfcd5b69c667b6f78c6f281074c4d75

Related Files

WordPress Local Market Explorer 3.1.1 Cross Site Scripting
Posted Feb 26, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress Local Market Explorer version 3.1.1 suffers from a cross site scripting vulnerability.

tags | exploit, local, xss
SHA-256 | a4b01e718b3386bd70edb7ce42f8f07b3eb573ef54340535199c9033a1b61915
WordPress OPS Old Post Spinner 2.2 Local File Inclusion
Posted Feb 26, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress OPS Old Post Spinner version 2.2 suffers from a local file inclusion vulnerability.

tags | exploit, local, file inclusion
SHA-256 | 90ad721ad32aedc724e0e2b8821a1b2a8799469895fa5c47a8695d896aae6307
WordPress PG Flash Gallery 4.1.1 Cross Site Scripting
Posted Feb 26, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress PG Flash Gallery version 4.1.1 suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 3f427ed1d7171406cb2b3371554f6c371a26c729c20e3faf5bff54c723bec636
WordPress Audio 0.5.1 Cross Site Scripting
Posted Jan 25, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress Audio plugin version 0.5.1 suffers from a reflective cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | cd7fa092a8b932ea3319b4ea59b97dd12f6b2f7faef4a74f9b55dcf82c3f14fb
WordPress BezahlCode-Generator 1.0 Cross Site Scripting
Posted Jan 25, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress BezahlCode-Generator plugin version 1.0 suffers from a reflective cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 17d80d447ea4607e8a5da85f1691a6e8bf7afc0b24c47560e4f2f1f5f25e2f22
WordPress Conduit Banner 0.2 Cross Site Scripting
Posted Jan 25, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress Conduit Banner plugin version 0.2 suffers from a reflective cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 438663f9feb4dc0c03a9ac0fbe3bdf84a8b2920ce861b54323e1bf53e98450f8
WordPress FCChat Widget 2.1.7 Cross Site Scripting
Posted Jan 25, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress FCChat Widget plugin version 2.1.7 suffers from a reflective cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | e90c3d5d5525fa4b31c0c0bb9a85311ee1011ba720a70e1d65af9a6f95f1aa1d
WordPress Featured Content 0.0.1 Cross Site Scripting
Posted Jan 25, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress Featured Content plugin version 0.0.1 suffers from a reflective cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | c7253f627380ce2640613dffb69f8246051fe2205148e617521d16ad9953f95f
WordPress Feature Slideshow 1.0.6-beta Cross Site Scripting
Posted Jan 25, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress Feature Slideshow plugin version 1.0.6-beta suffers from a reflective cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | b8974ccfc7e597ee9456f3e49b4b8ae8e5b5d9309950913afb6c7caca001994a
WordPress oQey-Gallery 0.2 Cross Site Scripting
Posted Jan 25, 2011
Authored by AutoSec Tools | Site autosectools.com

WordPress oQey-Gallery plugin version 0.2 suffers from a reflective cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | bc95d1fc0ff6511e0baf2603d0c016880fba99f5f8d69db7d573e2bd092440f5
WordPress 3.0.4 Stored Cross Site Scripting
Posted Dec 30, 2010
Authored by Sir | Site anatoliasecurity.com

WordPress version 3.0.4 suffers from a stored cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 226c9b8585f3659298b3eec5cd34555b70668b654f9137580694e2432119109f
Wordpress 3.0.3 Stored Cross Site Scripting
Posted Dec 29, 2010
Authored by Saif

Wordpress version 3.0.3 suffers from a stored cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 9fb14b53fbb56ffa5270d4dc71d95690a5e6bd33f24cd8dc2302f6ab6ab05158
WordPress Events Manager 3.1.2 Cross Site Scripting
Posted Sep 8, 2010
Authored by Craw

WordPress Events Manager version 3.1.2 suffers from a cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | 83bdbab28111ce8d7628fb6eb8111ec8d6417e3c8f648675e4d1854557104bfc
WordPress Brute Forcer
Posted Jun 16, 2010
Authored by Burtay

This tool is a simple WordPress brute forcing utility written in PHP.

tags | cracker, php
SHA-256 | 826118e911fad728ccfeda726fcedec979d776f67274fb216b25defd0c3b5541
WordPress Calendar SQL Injection
Posted Jan 31, 2010
Authored by HackXBack

The Wordpress Calendar plugin suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | 08a05486f33d13a0e2be43057015560487fa5f32a66513b4948a18473bdc7f3c
WordPress statspressCN 1.9.0 Stored Cross Site Scripting
Posted Jan 20, 2010
Authored by Saif El-Sherei

The WordPress statspressCN plugin version 1.9.0 suffers from a stored cross site scripting vulnerability.

tags | exploit, xss
SHA-256 | f6bd7dda63607ede5e4c13e0fc24faa70b7abb9bce55899b1ff2b68e12c7f8ee
WordPress 2.7.1 admin.php Bypass
Posted Nov 17, 2009
Authored by Fernando Arnaboldi

WordPress versions 2.0 through 2.7.1 suffer from a security bypass vulnerability in admin.php.

tags | exploit, php, bypass
SHA-256 | 751cbc34df5a1384e9a5e8cbac91523d1b2055903c93a05531f97a4ab2e12711
WordPress 2.8.5 Shell Upload
Posted Nov 17, 2009
Authored by Dawid Golunski

WordPress versions 2.8.5 and below suffer from an unrestricted file upload vulnerability that allows for PHP code execution.

tags | exploit, php, code execution, file upload
SHA-256 | 8a9c0fdb59cc38abd6330f5a1a1a3775ef99f1828bf48d154ae593fee3004135
WordPress 2.8.3 Admin Reset Password
Posted Aug 11, 2009
Authored by laurent gaffie

WordPress versions 2.8.3 and below suffer from an arbitrary administrative password reset vulnerability.

tags | exploit, arbitrary, add administrator
SHA-256 | 2aebade190a8d67f8fd45987340b39948b70880e72d7a23065d3f58fea507c93
WordPress Photoracer SQL Injection
Posted Jun 15, 2009
Authored by Kacper | Site devilteam.pl

The WordPress Photoracer plugin version 1.0 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | 79d64286fdeb1c3c428240c4f0ef515ae6d370c9864776e13470184dcdd133cb
WordPress MU Cross Site Scripting
Posted Mar 10, 2009
Authored by Juan Galiana Lara

WordPress MU versions below 2.7 suffer from a Host HTTP header cross site scripting vulnerability.

tags | exploit, web, xss
SHA-256 | 4113cda2b941db88f0101e9657393b355c6a879ccc46d2953d89e73cafc8d026
Wordpress Forced Upgrade Vulnerability
Posted Dec 30, 2008
Authored by Jesus Olmos Gonzalez

Wordpress suffers from an unauthenticated forced upgrade vulnerability.

tags | exploit
SHA-256 | 049f31a474dbed4dfbfa791b5e68172ea3a6c3e9b523e251a85274eba9a59934
stnliframe-sql.txt
Posted Oct 17, 2008
Authored by r45c4l | Site darkc0de.com

The WordPress stnl_iframe plugin suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
SHA-256 | da79cde54237ef730453c1233fee7150c5b8de3ddae2eac6c0e9fbcc0f743062
wordpressmu-xss.txt
Posted Sep 30, 2008
Authored by Juan Galiana Lara

WordPress MU versions below 2.6 suffer from a cross site scripting vulnerability in wpmu-blogs.php.

tags | exploit, php, xss
SHA-256 | d01df92f8463db0d7b80d62d8d9f582c1da47c5dec6ed4787fcc220dd29a1b05
wordpress-sqltruncate.txt
Posted Sep 12, 2008
Authored by Stefan Esser | Site sektioneins.de

Wordpress versions 2.6.1 and below suffer from a user_login column SQL truncation vulnerability that allows for blog compromise.

tags | advisory, sql injection
SHA-256 | 3a9c6809e48a3cef546d2eef012eb9151dfd7af5563cafc7b180bc1895e894dc
Page 3 of 4
Back1234Next

File Archive:

February 2024

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Feb 1st
    16 Files
  • 2
    Feb 2nd
    19 Files
  • 3
    Feb 3rd
    0 Files
  • 4
    Feb 4th
    0 Files
  • 5
    Feb 5th
    24 Files
  • 6
    Feb 6th
    2 Files
  • 7
    Feb 7th
    10 Files
  • 8
    Feb 8th
    25 Files
  • 9
    Feb 9th
    37 Files
  • 10
    Feb 10th
    0 Files
  • 11
    Feb 11th
    0 Files
  • 12
    Feb 12th
    17 Files
  • 13
    Feb 13th
    20 Files
  • 14
    Feb 14th
    25 Files
  • 15
    Feb 15th
    15 Files
  • 16
    Feb 16th
    6 Files
  • 17
    Feb 17th
    0 Files
  • 18
    Feb 18th
    0 Files
  • 19
    Feb 19th
    35 Files
  • 20
    Feb 20th
    25 Files
  • 21
    Feb 21st
    18 Files
  • 22
    Feb 22nd
    15 Files
  • 23
    Feb 23rd
    0 Files
  • 24
    Feb 24th
    0 Files
  • 25
    Feb 25th
    0 Files
  • 26
    Feb 26th
    0 Files
  • 27
    Feb 27th
    0 Files
  • 28
    Feb 28th
    0 Files
  • 29
    Feb 29th
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close